=== debian/control ===
Source: rust-libm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libm
Rules-Requires-Root: no

Package: librust-libm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-libm+default-dev (= ${binary:Version}),
 librust-libm-0-dev (= ${binary:Version}),
 librust-libm-0+default-dev (= ${binary:Version}),
 librust-libm-0.2-dev (= ${binary:Version}),
 librust-libm-0.2+default-dev (= ${binary:Version}),
 librust-libm-0.2.1-dev (= ${binary:Version}),
 librust-libm-0.2.1+default-dev (= ${binary:Version})
Description: Libm in pure Rust - Rust source code
 This package contains the source for the Rust libm crate, packaged by debcargo
 for use with cargo and dh-cargo.
