## rust-libm 0.2.7

=== debian/changelog ===
rust-libm (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package libm 0.2.7 from crates.io using debcargo 2.6.0
  * Update features.patch for new upstream.
  * Add patch (submitted as pull-request upstream) to fix rint and rintf on x87.
  * Drop other patches, they are either merged upstream or rendered obsolete
    by upstream changes.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 17:59:45 +0000
