=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libm]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libm
+X-Cargo-Crate: libm
 Rules-Requires-Root: no
 
 Package: librust-libm-dev
@@ -25,8 +26,8 @@
  librust-libm-0+default-dev (= ${binary:Version}),
  librust-libm-0.2-dev (= ${binary:Version}),
  librust-libm-0.2+default-dev (= ${binary:Version}),
- librust-libm-0.2.1-dev (= ${binary:Version}),
- librust-libm-0.2.1+default-dev (= ${binary:Version})
+ librust-libm-0.2.7-dev (= ${binary:Version}),
+ librust-libm-0.2.7+default-dev (= ${binary:Version})
 Description: Libm in pure Rust - Rust source code
  This package contains the source for the Rust libm crate, packaged by debcargo
  for use with cargo and dh-cargo.
