## rust-libm 0.2.8

=== debian/changelog ===
rust-libm (0.2.8-1) unstable; urgency=medium

  * Team upload.
  * Package libm 0.2.8 from crates.io using debcargo 2.7.0
  * Drop fix-rint-on-x87.patch, merged upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Sep 2024 19:14:20 +0000
