=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.8 --all-targets --all-features
Features: test-name=rust-libm:@
Depends: dh-cargo (>= 31), rustc:native, librust-no-panic-0.1+default-dev (>= 0.1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.8 --all-targets
Features: test-name=librust-libm-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-no-panic-0.1+default-dev (>= 0.1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.8 --all-targets --no-default-features
Features: test-name=librust-libm-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-no-panic-0.1+default-dev (>= 0.1.8-~~), @
Restrictions: allow-stderr, skip-not-installable
