## rust-libm 0.2.15

=== debian/changelog ===
rust-libm (0.2.15-1) unstable; urgency=medium

  * Team upload
  * Package libm 0.2.15 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jan 2026 19:26:46 -0500
