=== debian/control ===
Source: rust-libm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libm
Homepage: https://github.com/rust-lang/compiler-builtins
X-Cargo-Crate: libm

Package: librust-libm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-libm+arch-dev (= ${binary:Version}),
 librust-libm+default-dev (= ${binary:Version}),
 librust-libm+force-soft-floats-dev (= ${binary:Version}),
 librust-libm+unstable-dev (= ${binary:Version}),
 librust-libm+unstable-float-dev (= ${binary:Version}),
 librust-libm+unstable-intrinsics-dev (= ${binary:Version}),
 librust-libm+unstable-public-internals-dev (= ${binary:Version}),
 librust-libm-0-dev (= ${binary:Version}),
 librust-libm-0+arch-dev (= ${binary:Version}),
 librust-libm-0+default-dev (= ${binary:Version}),
 librust-libm-0+force-soft-floats-dev (= ${binary:Version}),
 librust-libm-0+unstable-dev (= ${binary:Version}),
 librust-libm-0+unstable-float-dev (= ${binary:Version}),
 librust-libm-0+unstable-intrinsics-dev (= ${binary:Version}),
 librust-libm-0+unstable-public-internals-dev (= ${binary:Version}),
 librust-libm-0.2-dev (= ${binary:Version}),
 librust-libm-0.2+arch-dev (= ${binary:Version}),
 librust-libm-0.2+default-dev (= ${binary:Version}),
 librust-libm-0.2+force-soft-floats-dev (= ${binary:Version}),
 librust-libm-0.2+unstable-dev (= ${binary:Version}),
 librust-libm-0.2+unstable-float-dev (= ${binary:Version}),
 librust-libm-0.2+unstable-intrinsics-dev (= ${binary:Version}),
 librust-libm-0.2+unstable-public-internals-dev (= ${binary:Version}),
 librust-libm-0.2.15-dev (= ${binary:Version}),
 librust-libm-0.2.15+arch-dev (= ${binary:Version}),
 librust-libm-0.2.15+default-dev (= ${binary:Version}),
 librust-libm-0.2.15+force-soft-floats-dev (= ${binary:Version}),
 librust-libm-0.2.15+unstable-dev (= ${binary:Version}),
 librust-libm-0.2.15+unstable-float-dev (= ${binary:Version}),
 librust-libm-0.2.15+unstable-intrinsics-dev (= ${binary:Version}),
 librust-libm-0.2.15+unstable-public-internals-dev (= ${binary:Version})
Description: Libm in pure Rust - Rust source code
 Source code for Debianized Rust crate "libm"
