=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets --all-features
Features: test-name=rust-libm:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets --no-default-features --features arch
Features: test-name=librust-libm-dev:arch
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets
Features: test-name=librust-libm-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets --no-default-features --features force-soft-floats
Features: test-name=librust-libm-dev:force-soft-floats
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets --no-default-features --features unstable
Features: test-name=librust-libm-dev:unstable
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets --no-default-features --features unstable-float
Features: test-name=librust-libm-dev:unstable-float
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets --no-default-features --features unstable-intrinsics
Features: test-name=librust-libm-dev:unstable-intrinsics
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets --no-default-features --features unstable-public-internals
Features: test-name=librust-libm-dev:unstable-public-internals
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libm 0.2.15 --all-targets --no-default-features
Features: test-name=librust-libm-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-no-panic-0.1+default-dev (>= 0.1.35-~~), @
Restrictions: allow-stderr, skip-not-installable
